/** {
    outline: 1px solid red;
}*/
.fs-36
{
    font-size:36px !important;
    line-height:1.5 !important;

}
.fs-16
{
    font-size:16px !important;
}
.fs-18 {
    font-size: 18px !important
}
.brochure-btn.display-none-desktop {
    display: none;
}
.mobile-nav
{
    padding-top:0px !important;
    margin-top:0px !important;
}
.mobile-menu-header {
    
    padding: 12px !important;
}

    .has-sub .sub-name {
        position: relative;
    }
        /* dropdown arrow */
        .has-sub .sub-name::after {
            content: "";
            position: absolute;
            right: 16px;
            top: 50%;
            width: 8px;
            height: 8px;
            border-right: 2px solid #333;
            border-bottom: 2px solid #333;
            transform: translateY(-50%) rotate(45deg);
            transition: transform 0.3s ease;
        }
    /* when dropdown is open */
    .has-sub.active .sub-name::after {
        transform: translateY(-50%) rotate(-135deg);
    }

    .has-sub ul li:last-child {
        border-bottom: none;
    }

    @media (max-width: 1599px) {
        /* for screen 1440px */
        .nav-area ul {
            gap: 40px !important;
        }
        /*----------------------------------------------*/
        /*    about us page resposnsive*/
        /*-----------------------------------------------*/
        .about-usPage-why-us {
            overflow: hidden !important;
        }

        .rts-service-area {
            overflow: hidden;
        }

        .how-we-make-it-intro, .rmc-process {
            overflow: hidden;
        }

        .axp-concrete-process-zone.axp-industrial-visual {
            overflow: hidden;
        }

        .axp-rmc-definition-zone {
            overflow: hidden;
        }

        .axp-rmc-whychoose-zone {
            overflow: hidden !important;
            padding: 80px 0px !important;
        }

        .axp-rmc-variants-section {
            padding-top: 80px !important;
        }

        .axp-rmc-applications-zone {
            padding: 80px 0px !important;
        }

        .solutions-topbar-wrapper .solutions-topbar {
            box-shadow: none !important;
        }

        .solutions-tabs li.active {
            color: #db4513 !important;
            font-weight: 600 !important;
        }

        .blog-right-normal-tab {
            position: sticky;
            top: 20px;
        }

        .single-blog-area-four::before {
            border-radius: 12px !important;
        }

        .rts-pagination-wrapper {
            padding-bottom: 50px !important;
        }
    }

    @media (max-width: 1439px) {
        /* for screen 1366px */
        .container {
            max-width: 1300px;
        }

        .why-choose-us-intro .disc {
            margin-bottom: 20px;
        }
    }

    @media (max-width: 1365px) {
        /* for screen 1200px */

        .header-main .container {
            max-width: 100%;
        }

        .container {
            max-width: 1140px;
        }

        .left-thumbnail-about-area-two .counter-about-area {
            padding: 30px 20px;
            left: -58px;
        }

        .working-process-one, .why-choose-area {
            overflow: hidden;
        }

        .free-installation-left-container {
            padding-left: 30px;
        }

        .about-last.about-content-inner-five {
            max-width: 86% !important;
        }

        .axp-info-card p {
            font-size: 14px !important;
            margin-right: 20px !important;
        }

        .card-quality strong {
            font-size: 25px !important;
            font-weight: 600 !important;
        }

        .axp-point-icon {
            box-shadow: 0 12px 28px rgb(99 99 99 / 45%) !important;
        }

        .solutions-cards {
            margin: 0 auto;
            max-width: 90vw !important;
        }

        .product-content h5 {
            color: black !important;
            font-weight: 600 !important;
        }
    }
@media (max-width: 1365px) {
    .solutions-cards {
        grid-template-columns: repeat(3, 1fr);
    }
}

    @media (max-width: 1199px) {
        /* for screen 992px */
        /*    //hide that aside aside bar first*/
        .floating-toolbar {
            display: none;
        }

        .home-about-us {
            overflow: hidden;
        }

        .footer-8-area-bg .footer-one-single-wized .signle-footer-contact-8 .icon {
            min-width: 35px;
        }

        .footer-8-area-bg .footer-one-single-wized .signle-footer-contact-8 {
            flex-direction: column;
        }

            .footer-8-area-bg .footer-one-single-wized .signle-footer-contact-8 .inner-content a {
                font-size: 15px;
            }

        .single-blog-area-four h5 {
            font-size: 20px;
        }

        .left-thumbnail-about-area-two .counter-about-area {
            padding: 30px 20px;
            left: 18px;
            top: -60px;
        }

        .solutions-cards {
            grid-template-columns: repeat(2, 1fr);
        }

        .solutions-tabs {
            overflow-x: scroll;
            gap: 15px !important;
        }

        .brochure-btn {
            margin-right: 0px !important;
            margin-left: 12px;
        }

        .axp-card {
            width: 130px;
            height: 130px;
        }

        .single-counter-up-one {
            padding: 50px 20px;
        }

        .free-installation-section {
            background-image: url('../new-images/banner-images/3.png');
        }

        .free-installation-right-container img {
            display: none;
        }

        .free-installation-content {
            max-width: 630px;
            width: 100%;
            margin: 0px 200px 0 auto;
            padding: 30px 0;
        }

        .rts-blog-h-2-wrapper .body a .title {
            line-height: 1.5;
            font-size: 20px;
        }

        .rts-blog-h-2-wrapper .thumbnail {
            margin-bottom: 20px;
        }

        .company-history-main-wrapper .single-company-history {
            flex-direction: column-reverse;
            padding: 20px;
            border: 1px solid #00000021;
        }

        .service-single-main-wrapper-five {
            border: 1px solid #00000021;
        }

        .why-choose-us-intro .flip-back h4 {
            margin-bottom: 10px;
        }

        .case-stack-section {
            padding: 70px 0 !important;
        }

        .easy-contact-left-funfacts-8 {
            padding: 30px 19px;
            margin-right: -62px;
        }

        .case-bottom-btn {
            margin-top: 0px !important;
        }

        .axp-about-layout {
            gap: 12px !important;
        }

        .rts-service-main-wrapper-10 .signle-service-style-10 .content-area-wrapper {
            padding: 30px 20px !important;
        }

        .axp-rmc-definition-zone .row.mt-5 {
            padding-bottom: 0px !important;
        }

        .blog-carousel-section.rts-section-gap .container.mt-5 {
            padding-bottom: 0px !important;
        }
    }

@media (max-width: 991px) {
    /* for screen 768px */
    .left-thumbnail-about-area-two .counter-about-area {
        padding: 30px 20px;
        left: -79px;
        top: 20px;
    }

    .left-thumbnail-about-area-two .small-image {
        right: -115px;
    }

    .solutions-tabs-wrapper {
        align-items: center;
    }

    .rts-testimonials-area-wrapper {
        overflow: hidden;
    }

    .footer-8-area-bg .footer-one-single-wized .signle-footer-contact-8 {
        flex-direction: row;
    }

    .solutions-tabs-wrapper {
        gap: 0px;
    }

    .about-us-btn-container {
        flex-direction: row;
    }

    .free-installation-left-container {
        clip-path: none;
    }

    .free-installation-section {
        background-image: none;
    }

    .free-installation-content {
        margin: 0px auto;
    }

    .free-installation-left-container .free-installation-content .free-installation-para1 {
        text-align: left;
    }

    .progress-circle-main-wrapper {
        display: grid;
        grid-template-columns: repeat(2,1fr)
    }

        .progress-circle-main-wrapper svg.radial-progress {
            min-width: 140px;
        }

    .about-usPage-why-us img {
        width: 100%;
    }

    .about-usPage-why-us .shape-right {
        display: none;
    }

    .our-company-history .floting-left {
        display: none;
    }

    .about-usPage-why-us .shape-right-bottom {
        z-index: -1;
    }

    .why-item.active {
        margin-top: 30px !important;
    }

    .case-content p {
        margin-bottom: 10px;
        max-width: 100% !important;
    }

    .case-content.case-with-image {
        gap: 0px !important;
    }

    .case-image {
        padding: 0px 0px 20px 0px !important;
    }

    .rts-section-gapBottom {
        padding: 60px 0 !important;
    }

    .our-service-area-start {
        overflow: hidden !important;
    }

    .step-tab {
        flex: 1 1 calc(19% - 10px);
    }

    .step-tab {
        flex: 1;
        padding: 5px 18px !important;
    }

    .alpha-cta {
        padding-bottom: 80px !important;
    }

    .axp-slide {
        clip-path: none !important;
    }

    .axp-slider-shell {
        max-width: 100% !important;
        margin: 0 auto !important;
    }

    .axp-rmc-cta-btn {
        margin: 0px auto !important;
    }

    .d-flex-mobile-center {
        display: flex;
        justify-content: center;
    }

    .axp-rmc-cta-zone {
        position: relative;
        padding: 80px 0 !important;
    }

    .axp-rmc-cta-content p {
        color: rgba(255, 255, 255, 0.85);
        max-width: 100% !important;
        text-align: center;
        margin: 0;
    }

    .product-card {
        margin-right: 18px;
        border: 1px solid #a2a2a2 !important;
    }

    .product-content {
        padding: 25px 0px !important;
    }

    .axp-project-showcase {
        padding: 80px 30px !important;
    }

    .shape-bottom-left.scalable-img {
        z-index: -1;
    }

    .full-desc p,
    .full-desc img {
        margin-bottom: 0px !important;
        margin-top: 0px !important;
    }

    .title-style-two .bg-content {
        font-size: 70px;
        left: -23px;
    }

    p {
        margin-bottom: 20px;
    }

    .about-inner-content-two .about-between-wrapper {
        margin-top: 20px;
    }

    .counter-up-wrapper .row {
        display: grid;
        grid-template-columns: repeat(4,1fr);
        gap: 10px;
        place-content: center;
    }

        .counter-up-wrapper .row .col-md-4 {
            width: 100% !important;
        }

    .single-counter-up-one .title {
        font-size: 40px;
    }

    .single-counter-up-one {
        padding: 25px 20px !important;
    }

    .multi-image-banner {
        min-height: 351px !important;
    }

    .hero-content h1 {
        font-size: 40px !important;
    }

    .filter-center {
        display: none;
    }

    .listing-page-product .solutions-topbar {
        margin-bottom: 0px !important;
    }
}



    @media (max-width: 767px) {
        /* for screen 576px */
        .solutions-tabs-wrapper {
            overflow: hidden !important;
        }

        .solutions-tabs {
            flex-wrap: unset !important;
            width: 100%;
        }

        .shape-top-right.right-0 {
            display: none;
        }

        .solutions-new {
            overflow: unset !important;
        }
        /*    .axp-rotator-wrap {
        height: 520px;
        display: flex;
        align-items: start;
        justify-content: start;
    }*/
        .axp-rotator-wrap {
            display: none;
        }

        .company-history-main-wrapper .single-company-history {
            margin: 25px 0px;
        }

        .about-last.about-content-inner-five {
            max-width: 98% !important;
        }

        .company-history-main-wrapper .single-company-history .right .title-year {
            margin-bottom: 15px;
            min-width: max-content;
        }

        .company-history-main-wrapper .single-company-history .left .title {
            margin-bottom: 15px;
        }

        .progress-circle-main-wrapper {
            display: grid;
            grid-template-columns: repeat(1, 1fr);
        }

        .title-area-between-9 .title-style-two .bg-content.title-big {
            font-size: 76px !important;
        }

        .easy-contact-left-funfacts-8 {
            margin-right: 0px;
        }

        .title-style-two .bg-content {
            font-size: 66px !important;
        }

        .case-card:nth-child(2) {
            top: 6px !important;
        }

        .case-card:nth-child(1) {
            top: 5px !important;
        }

        .axp-about-solar .axp-about-layout {
            display: grid !important;
            grid-template-columns: repeat(1,1fr) !important;
        }

        .step-box {
            padding: 20px !important;
        }

        .title-style-two .bg-content {
            left: -30px;
        }

        .axp-about-images {
            height: 400px !important;
        }

        .product-details-banner {
            height: 38vh !important;
        }

            .product-details-banner .content h1 {
                font-size: 30px !important;
            }

        .product-card {
            flex: 1 0 70%;
        }

        .multi-image-banner {
            min-height: 275px !important;
        }

        .axp-blogdt-card {
            padding: 20px !important;
        }

        .axp-blogdt-main {
            padding: 0px 0px !important;
        }

        .listing-page-product .solutions-tabs {
            overflow: scroll !important;
            width: 100vw !important;
            gap: 20px !important;
            padding: 0px 20px !important;
        }

        .listing-page-product {
            overflow: hidden;
        }

            .listing-page-product .solutions-topbar-wrapper {
                overflow: hidden !important;
                padding-top: 10px !important;
            }

            .listing-page-product .solutions-topbar {
                padding: 0px 0px 0px !important;
            }

        .rts-section-gap {
            padding: 60px 0 !important;
        }

        .progress-circle-main-wrapper {
            display: grid;
            grid-template-columns: repeat(2, 1fr);
        }

            .progress-circle-main-wrapper .single-progress-area .right-counter .title {
                margin-bottom: 0;
                font-size: 30px;
            }
    }

    @media (max-width: 576px) {
        /* for mobile */
        .counter-about-area {
            display: none;
        }

        .left-thumbnail-about-area-two .small-image {
            display: none;
        }

        .title-style-two .bg-content {
            font-size: 50px;
            left: -2px;
            top: -70px;
        }

        .product-card {
            flex: 1 0 85%;
        }

        .product-content {
            padding: 20px 0 0 0;
        }

        .title-style-two {
            padding-bottom: 0px;
        }

        .consultancy-style-one .signle-consultancy {
            flex-direction: row;
            align-items: flex-start;
        }

        .business-goal-area-2 .consultancy-style-one .signle-consultancy {
            max-width: 98%;
        }

        .consultancy-style-one .signle-consultancy {
            gap: 20px;
        }

        br {
            display: block;
        }

        .about-us-btn-container {
            flex-direction: column;
        }

        .testimonails-main-wraqpper-6 {
            padding: 15px 0px 0px;
        }

        .single-blog-area-four::before {
            border-radius: 11px;
        }

        .testimonials-seo-17 .row.mt--20 {
            margin-top: 0px;
        }

        .testimonials-seo-17 .col-lg-12 {
            margin-top: 0px;
        }

        .testimonials-seo-17 .mySwiper-testimoanils-6 {
            padding-bottom: 0px;
        }

        .testimonails-main-wraqpper-6 {
            overflow: visible;
        }

        .counter-up-wrapper {
            background: #edeaea85;
        }

            .counter-up-wrapper .row {
                display: grid;
                grid-template-columns: repeat(4,1fr);
                gap: 10px;
                place-content: center;
            }

        .free-installation-right-container {
            margin-bottom: 0px;
        }

        .blog-post-area .shape-left-top {
            display: none;
        }

        .blog-post-area .col-md-6 {
            margin-top: 0px;
            margin-bottom: 20px;
        }

        .blog-post-area .row.mt--20 {
            margin-top: 0px;
        }

        .rts-blog-area .shape-left-top {
            display: none;
        }

        .single-blog-area-four .inner-content {
            left: 15px;
        }

        .hero-content h1 {
            font-size: 26px !important;
        }

        .single-progress-area .right-counter {
            text-align: center;
        }

        .about-usPage-why-us .shape-right-bottom {
            display: none;
        }

        #about .title-style-five h2.title {
            font-size: 28px !important;
        }

        .multi-image-banner {
            min-height: 209px !important;
        }

        .alpha-glance-wrapper .row {
            display: grid;
            grid-template-columns: repeat(1,1fr);
        }

            .alpha-glance-wrapper .row .col-sm-12.col-md-6 {
                width: 100% !important;
            }

        .why-alpha-scroll .bg-content {
            display: none;
        }

        .rts-fun-facts-area-8 .bg-content {
            display: none;
        }

        .our-story {
            padding: 0px 0 !important;
        }

        .backcolor {
            border-radius: 12px !important;
            padding: 40px 10px !important;
        }

        .why-alpha-image {
            max-height: 350px !important;
        }

        .overlay-title {
            font-size: 20px !important;
            line-height: 1.5;
        }

        .why-item {
            padding: 27px 15px !important;
        }

        .feature-tags span {
            border-radius: 16px !important;
        }

        .axp-img.axp-img-top-right {
            display: none !important;
        }

        .step-tab {
            flex: 1 0 28% !important;
        }

        .about-inner-content-two {
            padding-left: 0px !important;
        }

        .title-style-two .title {
            font-size: 24px !important;
        }


        .rmc-process {
            padding: 80px 0px !important;
        }

        .title-style-two .bg-content {
            font-size: 45px !important;
        }

        .axp-chevron {
            border-right: 2px solid #000000 !important;
            border-bottom: 2px solid #000000 !important;
        }

        .axp-industrial-slider img {
            width: 100%;
            height: auto !important;
        }

        .ambient-layer {
            overflow: hidden;
        }

        .axp-project-card {
            padding: 20px !important;
        }

        .shape-top-middle,
        .side-left-middle,
        .shape-top-right.move-top-down {
            display: none;
        }

        .solutions-content {
            margin: 30px auto !important;
        }

            .solutions-content p {
                padding: 0px 10px !important;
            }

        .customer-review-section .page-header {
            padding: 0 !important;
        }

            .customer-review-section .page-header h2 {
                font-size: 24px !important;
                font-weight: 600 !important;
                margin-bottom: 15px !important;
            }

        .customer-review-section .stats-container {
            gap: 24px !important;
        }

        .arrow-indicating-top-right {
            display: none;
        }

        .customer-review-section .stat-box {
            min-width: 80px !important;
        }

        .rts-pagination li a {
            width: 44px !important;
            height: 44px !important;
        }

        .axp-blogdt-title {
            font-size: 28px !important;
        }

        .axp-blogdt-quote {
            margin: 0px 0px 10px 0px !important;
        }

        .axp-blogdt-section h4 {
            font-size: 20px !important
        }

        .axp-blogdt-quote {
            padding: 20px 15px !important;
        }

        .gallery-tabs {
            width: 100% !important;
        }

        .rts-gallery-area.rts-section-gap {
            padding: 50px 0px !important;
        }

        .gallery-tabs {
            padding-top: 40px !important;
        }

        .axp-newsdt-card {
            padding: 15px;
            margin-top: -30px;
        }

        .full-desc ul {
            padding: 0px !important;
            list-style-type: none;
        }

        .axp-newsdt-hero .title-style-two h1,
        .axp-newsdt-section .title-style-two h2.title {
            font-size: 24px !important;
        }

        .contact-left .icon-circle {
            width: 32px !important;
            height: 32px !important;
            min-width: 32px !important;
        }

        .contact-left, .contact-right {
            padding: 30px 20px !important;
        }

            .contact-left .icon-circle svg {
                width: 14px !important;
                height: 14px !important;
            }

            .contact-left .contact-item {
                align-items: start !important;
                gap: 9px !important;
                flex-direction: column;
            }

        .contact-left {
            gap: 25px !important;
        }

        .contact-right h2 {
            font-size: 30px !important;
            margin-bottom: 20px !important;
        }


        .product-card {
            padding: 20px 20px 0px;
        }

        .free-installation-left-container .free-installation-content .free-installation-para1 {
            text-align: center;
        }

        .brochure-btn {
            box-shadow: unset !important;
        }

        .cursor {
            display: none !important;
        }

        .solutions-tabs li.active::after {
            bottom: 5px !important;
        }

        .free-installation-para1 {
            margin-bottom: 0px !important;
        }

        .our-company-history.rts-section-gapTop {
            padding-top: 30px !important;
        }

        .rts-call-to-action-area-three .cta-main-wrapper-inner .call-area .icon {
            height: 60px;
            width: 60px;
        }

            .rts-call-to-action-area-three .cta-main-wrapper-inner .call-area .icon::after {
                background: none !important;
            }

        .bg_color-dark-1 .filter-center {
            display: none !important;
        }

        .bg_color-dark-1 .filter-left {
            display: none !important;
        }

        .axp-faq-section.light {
            padding: 60px 0 !important;
        }
        /*    .axp-slide {
        border-radius: 16px !important;
    }*/

        .modal-video-section {
            padding-bottom: 70% !important;
        }

        .key-point-box .icon i {
            font-size: 21px !important;
        }

        .key-point-box .icon {
            width: 50px !important;
            height: 50px !important;
        }

        .key-point-box .stat-number {
            font-size: 24px !important;
        }

        .banner-inner-two-content .title {
            font-size: 30px !important;
            line-height: 1.2;
        }

        .banner-inner-two-content p.disc {
            font-size: 14px;
            line-height: 20px !important;
        }

        .home-about-us .shape-left-top {
            display: none;
        }

        .shape-top-right {
            display: none !important;
        }

        .about-inner-content-two .about-between-wrapper {
            margin-top: 0px !important;
        }

        p {
            font-size: 14px !important;
            line-height: 22px !important;
            margin-bottom: 15px !important;
        }

        .check-wrapper-area {
            gap: 7px !important;
        }

            .check-wrapper-area p {
                margin-bottom: 0px !important;
            }

        .about-inner-content-two .about-between-wrapper p.disc {
            margin-bottom: 0px !important;
        }

        .shape-bottom-left {
            display: none !important;
        }

        .brochure-btn.display-none-mobile {
            display: none;
        }

        .brochure-btn.display-none-desktop {
            display: block;
            width: max-content;
            margin-top: 20px !important;
        }

        .know-more-btn {
            margin-top: 0px !important;
        }

        .single-counter-up-one .title {
            font-size: 20px !important;
            margin-bottom: 10px !important;
        }

        .single-counter-up-one {
            padding: 20px 10px !important;
        }

            .single-counter-up-one p {
                margin-top: 10px !important;
                margin-bottom:0px !important;
            }
            .single-counter-up-one .title {
                margin-top:0px !important;
            }

                .free-installation-left-container .free-installation-content h2 .free-installation-text {
                    font-size: 28px !important;
                }

                .free-installation-content h2 {
                    font-size: 24px;
                    line-height: 1.3;
                }

                .free-installation-content .free-installation-para1 {
                    padding: 0px 0 30px 0 !important;
                }

                .need-help-now-btn p {
                    margin-bottom: 0px !important;
                }

                .rts-blog-h-2-wrapper .body a .title {
                    line-height: 1.5;
                    font-size: 18px !important;
                }

                .single-testimonials-6 .top .title {
                    font-size: 18px !important;
                }

                .single-testimonials-6 .botton-content .avatar-area .inner .title {
                    font-size: 18px !important;
                }


                .single-blog-area-four .inner-content .title {
                    font-weight: 700;
                    line-height: 1.5;
                }

                .single-blog-area-four .inner-content * {
                    color: #fff;
                }


                .single-blog-area-four h5 {
                    font-size: 18px;
                }

                .counter-up-wrapper {
                    overflow: hidden;
                }

                .left-thumbnail-about-area-two {
                    box-shadow: none;
                }

                .solutions-topbar, .product-card {
                    box-shadow: none;
                }

                .section-heading h2 {
                    font-size: 24px !important;
                }

                .title-style-five .title {
                    font-size: 24px !important;
                    line-height: 1.3;
                }

                .service-single-main-wrapper-five {
                    padding: 20px !important;
                }

                .rts-call-to-action-area-three .cta-main-wrapper-inner .title {
                    font-size: 24px !important;
                }

                .call-area a {
                    font-size: 18px !important;
                }

                #about .title-style-five h2.title {
                    font-size: 24px !important;
                }

                .progress-circle-main-wrapper > :last-child:nth-child(odd) {
                    grid-column: span 2;
                    justify-self: center;
                }

                .case-content {
                    border-radius: 14px !important;
                    padding: 30px 20px !important;
                }

                .axp-about-solar {
                    padding-top: 60px !important;
                    padding-bottom: 60px !important;
                }

                .axp-about-images .axp-img {
                    border-radius: 12px !important;
                }

                .how-we-make-it-intro .title-style-two .bg-content {
                    display: none;
                }

                .axp-about-layout h2 {
                    font-size: 24px !important;
                    margin-bottom: 15px !important;
                }

                .how-we-make-it-intro .mt_sm--80 {
                    margin-top: 68px !important;
                }

                .step-tabs {
                    margin-top: 0px !important;
                }

                .step-text h2 span {
                    font-size: 24px !important;
                }

                .step-text h2 {
                    font-size: 24px !important;
                }

                .step-box {
                    border-radius: 12px !important;
                }

                .our-service-area-start .title-style-10 .title {
                    font-size: 24px !important;
                }

                .our-service-area-start .row.mt--50 {
                    margin-top: 0px !important;
                }

                .alpha-cta-inner {
                    padding: 28px 18px !important;
                }

                .alpha-cta {
                    padding-bottom: 60px !important;
                }

                .alpha-cta-inner {
                    border-radius: 12px !important;
                }

                .cta-action .rts-btn {
                    border-radius: 14px !important;
                }

                .axp-concrete-process-zone .ttitle {
                    font-size: 24px !important;
                }

                .axp-concrete-process-zone {
                    padding: 60px 0 !important;
                }

                .axp-feature-icons {
                    padding: 20px !important;
                    border-radius: 12px !important;
                }

                .axp-feature-icon {
                    width: 53px !important;
                    height: 53px !important;
                    max-width: 53px !important;
                    min-width: 53px !important;
                }


                .axp-rmc-definition-zone {
                    padding-top: 60px !important;
                    padding-bottom: 60px !important;
                }

                .axp-point-icon {
                    min-width: 46px !important;
                }

                .axp-rmc-cta-content h2 {
                    font-size: 24px !important;
                }

                .axp-rmc-cta-zone {
                    padding: 60px 0 !important;
                }

                .axp-rmc-cta-btn {
                    border-radius: 12px !important;
                }

                .axp-project-card h3 {
                    font-size: 18px !important;
                    line-height: 20px !important;
                }

                .customer-review-section .handing-top-left {
                    display: none !important;
                }

                .customer-review-section.position-relative {
                    padding: 60px 0px !important;
                }

                .stats-container {
                    display: grid !important;
                    grid-template-columns: repeat(3,1fr)
                }

                .customer-review-section .stat-box {
                    padding: 20px 6px !important;
                }

                .customer-review-section .stat-number {
                    font-size: 20px !important;
                }

                .customer-review-section .stat-label {
                    font-size: 12px;
                    line-height: 18px;
                }

                .arrow-top-left {
                    display: none !important;
                }

                .cta-none-mobile {
                    display: none !important;
                }

                .single-blog-area-four .inner-content {
                    left: 20px !important;
                }

                .single-blog-area-four .single p {
                    margin-bottom: 0px !important;
                }

                .alpha-glance-wrapper {
                    padding: 15px !important;
                }

                .header-main-one-wrapper {
                    padding: 8px 0 !important;
                }
        .display-mobile
        {
            display:block !important;
        }
        .hero-content {
            padding-left: 0px !important;
            
        }
        .contact-wrap {
            padding:80px 8px !important;
        }
        }
